function init(){
    $('#tab-container .tab').click(function(){
        sg.sound('success-low');
    });
	require([ 'jquery-selectric'], function(){
		$('select').selectric();
		});	
}

function validar(){

    var rs = [3,1,4,5,8];
    var errorInForm = 0;

    // Grupo de validacion
    inputs = $('select');

    inputs.each(function(key){
        var id  = $(this).attr('id');
        var val =  $("#"+id+' option:selected').val(); 

        if ( rs[key] == val){
            console.log('ok');
            $(this).parent().next().css('border-color','#2eea2e');
        }
        else{
            $(this).parent().next().css('border-color','#ea2e2e');
            errorInForm ++;
        }
    });

    if(errorInForm >0){
        sg.sound('error');
    }
    else{
        sg.sound('success');
    }
}
